<h1 style="text-align: left;">
<img  src="style/img/news.png" align="center"> Новости</h1>
<?php
	db_connect();
	$res = db_query("SELECT * FROM `".DBpref."news` ORDER BY `id` DESC");
	db_close();
	
	if(db_rows($res) == 0)
		echo "<ul><li>Новостей пока что нет</li></ul>";
	
	while($row = db_assoc($res)){
		echo "<p><strong>".$row["title"]."   | </strong>".$row["dat"]." |<br /> - ".$row["text"]."</p><br />";
	}
?>